Sunday, March 12, 2006

XLS Emitter patch for BIRT2.1

Since BIRT2.1 layout api changed, I updated the source code to make it work with the 2.1 version. Note this will make it no longer compatible with BIRT2.0, and because BIRT2.1 is not formally released yet, this patch is just experimental and subject to change.

Download patch: http://qauck.host.sk/xls-emitter_2.1patch.zip

2 Comments:

At August 25, 2006 12:29 PM, Blogger brainwave81 said...

the file is down..please send it to me: bmb_4_ever@yahoo.de

best regards

 
At May 25, 2007 10:10 AM, Blogger deb said...

I have the same problem as brianwav81.

can you send me the file to dhli@yahoo.com

it works well for birt 2.1.1, right?

thanks.

 

Post a Comment

<< Home

Google